.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.bt_img img {
  width: 320px;
  height: 68px;
  display: block;
  margin-top: 50px;
}
.container {
  width: 1200px;
  background: #FFFFFF;
  margin-top: 50px;
  padding: 66px 50px 95px 50px;
}
.container .containt {
  width: 263px;
  height: 205px;
  float: left;
  margin-right: 16px;
  margin-bottom: 20px;
}
.container .containt:nth-child(4n) {
  margin-right: 0;
}
.container .containt:hover .cont {
  color: #a80000;
}
.container .containt:hover .writer {
  color: #a80000;
}
.container .containt .pt3_img {
  width: 263px;
  height: 135px;
  overflow: hidden;
}
.container .containt .pt3_img img {
  width: 100%;
  height: 100%;
  display: block;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  -moz-transition: all .5s ease;
  transition: all .5s ease;
}
.container .containt .cont {
  width: 237px;
  padding-top: 15px;
  font-weight: 500;
  font-size: 18px;
  color: #666666;
  margin-bottom: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.container .containt .writer {
  height: 20px;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 20px;
}
